Subject: Re: Clocked Out
From: Steven Medina <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Tue, 24 Jan 2017 11:10:55 -0500

Hi Ashish,

I'm sorry, I adjusted my time clock accordingly.
Karlene Gomez is a new employee at Asanda air JFK.
I just gave in her paper work to Dani yesterday. I'm waiting for her copy
of her ID & social security card and will drop that off at the loft today.

-Steve

On Tue, Jan 24, 2017 at 11:03 AM, Ashish Dabral <[email-masked]> wrote:

> Hi Steven,
>
> Please confirm.
>
> Regards,
> Ashish Dabral
>
> ------------------------------
> *From: *"Ashish Dabral" <[email-masked]>
> *To: *"steven" <[email-masked]>
> *Cc: *"Accounts Department" <[email-masked]>, "Colin" <
> [email-masked]>
> *Sent: *Monday, January 23, 2017 6:55:03 PM
> *Subject: *Clocked Out
>
> Hi Steven,
>
> You forgot to clocked out on 21st Jan, Please update your hours.
>
> Also I cannot see anyone Lunch timings deducted. Please update it.
>
> Karlene Gomez Clocked in on 21st and 22nd. Is she new employee. Please
> confirm asap so I can send payroll to Daisy.
>
>
> Regards,
> Ashish Dabral
>
>

-- 

Thanks,

Steven